/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;list-style: none;} article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
em { font-style: italic !important; }

/*==============================================================
======================== Element Styles ========================
==============================================================*/

body { font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px; color: #152a44; }
body > div { padding-left: 4%; padding-right: 4%; }
a { color: #008; text-decoration: none; }
a:hover { color: #a00; }
h1, h2, h3, h4, h5 { font-weight: bold; }

/*============*/
/*== Header ==*/
/*============*/
#header { padding-left: 4%; padding-right: 4%; padding-top: 20px; padding-bottom: 20px; overflow: hidden; }
#header img#logo { float: left;  }

/*Social Icons*/
#header #social { float: right; margin-top: 18px; }
#header #social ul li { display: inline-block; width: 19px; height: 17px; text-indent: -9999px; }
#header #social ul li a { display: block; width: 19px; height: 17px; background-size: 19px 17px; }
#header #social ul li#twitter a { background: url(http://cdn.macrumors.com/images-new/mobile/icon-twitter.png); background-size: 19px 17px; }
#header #social ul li#facebook a { background: url(http://cdn.macrumors.com/images-new/mobile/icon-facebook.png); background-size: 19px 17px; }
#header #social ul li#rss a { background: url(http://cdn.macrumors.com/images-new/mobile/icon-rss.png); background-size: 19px 17px; }


/*=================*/
/*= Follow Banner =*/
/*=================*/
.follow-banner { width: 100%; min-width: 645px; font-size: 15px; color: #152a44; padding: 9px 14px 11px 14px; overflow: hidden;
box-shadow: 0px 1px 1px rgba(66,102,148,0.2);
background: #fff url(http://cdn.macrumors.com/images-new/follow-banner-bg.jpg) bottom repeat-x;
background-image: -moz-linear-gradient(top, #fff, #e2ebf4);
background-image: -ms-linear-gradient(top, #fff, #e2ebf4);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e2ebf4));
background-image: -webkit-linear-gradient(top, #fff, #e2ebf4);
border: 1px solid #e3e6ea;
border-bottom-color: #c1ccd6;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }
.follow-banner p { float: left; }
.follow-banner span.logo { display: inline-block; width: 118px; height: 20px; text-indent: -9999px; background: url(http://cdn.macrumors.com/images-new/follow-logo.png) no-repeat; vertical-align: 3px; }
.follow-banner .buttons { float: right; width: 190px; height: 22px; margin: 2px 0 -5px 0;}
.follow-banner a.facebook { float: left; width: 76px; height: 22px; text-indent: -9999px; background: url(http://cdn.macrumors.com/images-new/follow-facebook.png) top; }
.follow-banner a.twitter { float: right; width: 60px; height: 22px; text-indent: -9999px; background: url(http://cdn.macrumors.com/images-new/follow-twitter.png) top; }
.follow-banner a.facebook:hover, .follow-banner a.twitter:hover { background-position: bottom; }


/*====================*/
/*Dropdown Menu and Nav */
/*====================*/


/*Dropdown Menu*/
#main-nav ul#nav li#roundups ul#nav-dropdown { position: absolute; top: 45px; left: 50%; width: 210px; margin-left: -100px; background: #f7fafc; border: 1px solid #dbe3ef; border-radius: 7px; box-shadow: 0px 1px 10px rgba(0,0,0,0.2); z-index: 100; font-size: 15px; font-family: Verdana, sans-serif; display: none; }
#main-nav ul#nav li#roundups.open ul#nav-dropdown { display: block; }
#main-nav ul#nav li#roundups ul#nav-dropdown span#tip { background: url(http://cdn.macrumors.com/images-new/mobile/dropdown-tip.png); width: 37px; height: 14px; background-size: 37px 14px; position: absolute; top: -14px; left: 50%; margin-left: -16px;}
#main-nav ul#nav li#roundups ul#nav-dropdown li { display: block; width: 100%; padding: 0; border-bottom: 1px solid #dbe3ef; text-align: left; height: 51px; position: relative; }
#main-nav ul#nav li#roundups ul#nav-dropdown li:last-child { border: none; }
#main-nav ul#nav li#roundups ul#nav-dropdown li a { padding: 0px 0px 0px 13px; height: 49px; line-height: 49px; }
#main-nav ul#nav li#roundups ul#nav-dropdown li span.updated { text-indent: -9999px; background: url(http://cdn.macrumors.com/images-new/mobile/dropdown-updated.png); background-size: 42px 42px; width: 42px; height: 42px; position: absolute; top: 0; right: 0;  }
#nav li#roundups { position: relative; }
#nav li#roundups ul#nav-dropdown li a { font-size: 12px; color: #152a44; padding: 0px 0px 0px 13px; height: 51px; line-height: 51px; }
#nav li#roundups ul#nav-dropdown li img { float: right; width: 56px; height: 39px; margin: 6px; }

/*Navigation*/
#main-nav { height: 42px; background: url(http://cdn.macrumors.com/images-new/mobile/navigation-bg.jpg) repeat-x; background-size: 20px 42px; text-align: center; font-size: 14px; padding: 0 3%; }
#main-nav ul#nav li { display: inline-block; width: 26%; box-sizing: border-box; padding: 6px 0; height: 42px; }
#main-nav ul#nav li a { display: block;  border-radius: 3px; height: 28px; line-height: 28px; color: #152a44; border: 1px solid transparent; }
#main-nav ul#nav > li > a.active, #navigation > ul > li a:hover { background: #203859; border: 1px solid #1a2e4e; border-bottom-color: #0f1f37; color: #fff; font-size: 13px; font-weight: bold; box-shadow: 0px 1px 1px rgba(255,255,255,0.5), inset 0px 9px 15px #284166, inset 0px -8px 15px #182e4d; }
#main-nav ul#nav li#roundups { width: 45%; }
#main-nav ul#nav li#roundups a span { display: inline-block; width: 7px; height: 4px; background: url(http://cdn.macrumors.com/images-new/mobile/icon-triangle.png); background-size: 7px 8px; background-position: top; vertical-align: middle; margin-left: 7px; }
#main-nav ul#nav li#roundups a.active span { background-position: bottom; }

/* #nav li#roundups ul#nav-dropdown li span.updated { text-indent: -9999px; background: url(images/dropdown-updated.png); background-size: 42px 42px; width: 42px; height: 42px; position: absolute; top: 0; right: 0;  }
I think this is duplicate/unneeded. - ahk 10/23/12
*/


/*=============*/
/*== Content ==*/
/*=============*/
#content { font-family: Verdana, sans-serif }
#content #roundup { font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif }
#content h2 { font-size: 18px; font-weight: bold; margin-bottom: 6px; }
#content p { line-height: 1.4em; margin-bottom: 15px; }

/*About This Page*/
#about { margin: 25px 0; }
#about .update { background: #6ab336 url(http://cdn.macrumors.com/images-new/icon-clock.png) no-repeat 10px; background-size: 14px 14px; border-radius: 2px; padding: 5px 10px 5px 28px; color: #fff; }
#about .update p { margin: 0; }
#about .update p span { font-weight: bold; }

/*At a Glance*/
/*
#glance { background: #d7e2ef; padding: 45px 4% 15px 4%; border-radius: 4px; margin: 25px 0; position: relative; }
#glance h2 { background: #426694; color: #fff; font-size: 16px; padding: 6px 4%; position: absolute; top: 0; left: 0; border-radius: 4px 0; }
#glance h3 { margin-bottom: 3px; padding-top: 15px; border-top: 1px solid #9cb1ca; }
#glance img { position: absolute; bottom: 26px; right: 4%; }
ul.specs { margin: 0 0 0 2px; }
ul.specs li { line-height: 1.4em; background: url(http://cdn.macrumors.com/images-new/bullet.png) no-repeat left; background-size: 6px 6px; padding-left: 12px; }
*/

/*Timeline*/
#timeline .month-timeline { overflow: hidden; }
#timeline .month-date { width: 15%; float: left; }
#timeline .month-date span.month { display: block; color: #456893; font-weight: bold; text-transform: uppercase; }
#timeline .month-date span.year { display: block; color: #d7e2ef; }
#timeline ul { width: 85%; float: right; font-size: 12px; line-height: 1.4em; }
#timeline ul li { border-top: 1px solid #d7e2ef; padding: 4px 0; }
#timeline ul li span.date { display: block; font-weight: bold; }
#timeline ul li a { color: #162b43; }
#timeline ul li.updated { background: url(http://cdn.macrumors.com/images-new/roundup_last_updated@2x.png) no-repeat; border-radius: 4px; height: 24px; line-height: 44px; padding: 0 10px; border: 0; }
#timeline .redline {
	padding: 0 10px;
        border: 0;
        background: url('http://cdn.macrumors.com/images-new/redline.png') repeat-x 12px 12px;
        padding-left: 0;
        margin-left: 0px;
}
.noborder { border: 0 !important; }
/*============*/
/*== Footer ==*/
/*============*/
#footer { padding-left: 4%; padding-right: 4%; padding-top: 15px; padding-bottom: 20px; overflow: hidden; background: #d7e2ef; font-size: 11px; color: #152a44; line-height: 1.5em; margin-top: 25px; }
#footer a { color: #152a44; text-decoration: underline; }

#footer #toggle-theme { background: #fff; border-radius: 7px; padding: 7px 10px; font-size: 13px; font-weight: bold; line-height: 28px;border: 1px solid #c3d1e6; box-shadow: 0px 1px 0px rgba(255,255,255,0.4); overflow: hidden; margin-bottom: 15px; }
#footer #toggle-theme p { float: left; margin: 0; }
#footer #toggle-theme a { float: right; background: url(http://cdn.macrumors.com/images-new/toggle.png); width: 68px; height: 28px; background-size: 68px 28px; text-indent: -9999px; }


/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;list-style: none;} article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}



/*==============================================================
======================== Element Styles ========================
==============================================================*/

body { font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px; color: #152a44; }
body > div { padding-left: 4%; padding-right: 4%; }

a { color: #008; text-decoration: none; }
a:hover { color: #a00; }
h1, h2, h3, h4, h5 { font-weight: bold; }


.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}


* {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #152a44;
}

img {
	border: 0;
}

div#logo {
	padding-top: 0px;
	padding-left: 23px;
	padding-bottom: 13px;
}

div#tabs {
	position: relative;
	height: 32px;
}

div#tabs ul, div#tabs ul li {
	list-style-type: none;
}

div#tabs ul li {
	float: left;
	width: 25%;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}

div#tabs ul li a {
	height: 32px;
	line-height: 32px;
	display: block;
	border-right: 1px solid #fff;
	background-color: #426694;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

div#tabs ul li a.active {
	background-color: #fff;
	color: #152a44;
}

div#tabs ul li:first-child a {
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
}

div#tabs ul li:last-child a {
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	border-right: 0;
}

div#content {
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.teaser {
	border: 1px solid #d1ccbc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 17px;
}

body#page2 div.teaser, body#single div.teaser {
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	margin-bottom: 26px;
}

div.teaser a.teaser_title {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #660000;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
}

body#page2 div.teaser a.teaser_title, body#single div.teaser a.teaser_title {
	background-color: transparent;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #426694;
	padding-top: 0;
	padding-bottom: 7px;
}

body#single div.teaser a.teaser_title {
	color: #660000;
}

div.teaser div.teaser_date {
	height: 28px;
	line-height: 28px;
	background-color: #f0eee8;
	font-family: Verdana, sans-serif;
	font-size:12px;
	font-style: italic;
	color: #39291c;
	padding-left: 8px;
	padding-right: 8px;
	white-space:nowrap;
}

body#page2 div.teaser div.teaser_date, body#single div.teaser div.teaser_date {
	background-color: transparent;
	line-height: normal;
	height: auto;
	padding-bottom: 15px;
	white-space:nowrap;
}

div.teaser div.teaser_content {
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	font-size:13px;
}

div.teaser div.teaser_content.excerpt {
	height: 128px;
	overflow: hidden;
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	font-size:13px;
}

div.teaser div.teaser_content embed {
max-width: 270px;
height:auto;
}

div.teaser div.teaser_content img {
max-width: 270px;
height:auto;
}

div.teaser div.teaser_content.excerpt img {
float:left;
max-width: 100px;
height:auto;
margin: 0 18px 0 0;
}

div.teaser div.teaser_content object{
max-width: 270px;
height:auto;
}

body#page2 div.teaser div.teaser_content, body#single div.teaser div.teaser_content {
	padding-top: 0;
	padding-bottom: 11px;
}

div.teaser div.teaser_content p {
	margin-bottom: 20px;
}

div.teaser div.teaser_content blockquote {
	margin-bottom: 20px;
}

body#page2 div.teaser div.teaser_content p, body#single div.teaser div.teaser_content p {
	margin-top: 20px;
	margin-bottom: 0;
}

body#page2 div.teaser div.teaser_content blockquote, body#single div.teaser div.teaser_content blockquote {
	margin-top: 20px;
	margin-bottom: 0;
}

body#page2 div.teaser div.teaser_content p:first-child, body#single div.teaser div.teaser_content p:first-child {
	margin-top: 0;
}


body#page2 div.teaser div.teaser_content blockquote:first-child, body#single div.teaser div.teaser_content blockquote:first-child {
	margin-top: 0;
}

div.teaser div.teaser_footer {
	height: 35px;
	line-height: 35px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #f0eee8;
}

div.teaser div.teaser_footer.excerpt {
	height: 35px;
	line-height: 35px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top: 1px dashed #d5d3cd;
	border-bottom-right-radius: 6px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: transparent;
	font-size: 8pt;
}

body#page2 div.teaser div.teaser_footer, body#single div.teaser div.teaser_footer {
	background-color: transparent;
	line-height: normal;
	height: auto;
	padding-top: 9px;
	border-top: 1px solid #d9e0ea;
	padding-left: 0;
	padding-right: 0;
	margin-left: 10px;
	margin-right: 10px;

}

div.teaser div.teaser_footer a {
	font-size: 13px;
	font-family: Georgia, serif;
	font-style: italic;
	color: #660000;
	text-decoration: none;
}

div.teaser div.teaser_footer.excerpt a {
	font-size: 13px;
	font-family: Georgia, serif;
	font-style: normal;
	color: #660000;
	text-decoration: none;
}

div.teaser div.teaser_footer.excerpt a.arrowed {
	padding-left: 20px;
	background: url('http://cdn.macrumors.com/images-new/red_arrow.png') no-repeat;
	background-position:left center;
}

div#commentsTitle {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

div#comments {
	margin-bottom: 17px;
	border: 1px solid #d1ccbc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 13px;
	padding-right: 13px;
}

div.comment {
	margin: 10px 0;
	position: relative;
	padding-bottom: 26px;
}

div.comment div.comment_avatar {
	position: absolute;
	left: -40px;
	width: 32px;
}

div.comment div.comment_user a {
	color: #660000;
	font-weight: bold;
	text-decoration: none;
}

div.comment div.comment_date, div.comment div.comment_date strong, div.comment div.comment_rating, div.comment div.comment_rating strong {
	font-family: Georgia, serif;
	font-size: 11px;
}

div.comment div.comment_content, div.comment div.comment_date {
	padding-bottom: 2px;
}

div#bottomnav {
	height: 12px;
	position: relative;
}

div#bottomnav a {
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}

div#bottomnav a#navBack {
	padding-left: 19px;
	background-image: url('http://cdn.macrumors.com/images-new/backward.png');
	background-position: left center;
	background-repeat: no-repeat;
	float: left;
}

div#bottomnav a#navForward {
	padding-right: 19px;
	background-image: url('http://cdn.macrumors.com/images-new/forward.png');
	background-position: right center;
	background-repeat: no-repeat;
	float: right;
}

div#footer {
	padding-top: 17px;
	padding-bottom: 27px;
	font-size: 12px;
	font-family: Georgia, serif;
	font-style: italic;
	line-height: 18px;
}

div#footer a, div#footer strong {
	font-size: 12px;
	font-family: Georgia, serif;
	font-style: italic;
	text-decoration: none;
}

div.last {
	margin-bottom: 0;
	padding-bottom: 0;
}

.quote
{
	font-style:italic;
	margin-left:2em;
	margin-top:1em;
}

blockquote
{
	font-style:italic;
	margin-left:2em;
	margin-top:1em;
}

.pricelist td
{
padding-left:.2em;
padding-right:.2em;
padding-bottom:.25em;
padding-top:.25em;
font-size:smaller;
}
.pricelist .head
{
background:#44b;
color:#fff;
font-weight:bold;
}
.pricelist .sep td
{
border-bottom:1px solid #aaa;
}
.pricelist .odd
{
background-color:#eee;
}

.teaser_content iframe
{
max-width: 270px;
height:auto;
}

.teaser .teaser_footer .social {
	float: right;
	margin: 8px 0 0 0;
}

.teaser.blog .teaser_footer .social {
	float: right;
	margin: 6px 0 0 0;
	position:relative; top:-4px;
}

.teaser.iphone .teaser_footer .social {
	float: right;
	margin: 6px 0 0 0;
	position:relative; top:-4px;
}

.social #fbmob
{
	position: relative;
	float:right;
	margin-right:6px;
}

.social #twittermob
{
	float:right;
	width:56px;
}

.social #googleplusmob
{
	float:right;
	width: 46px;
}

img.alignright
{
float:right;
padding-left:1em;
padding-bottom:1em;
}

img.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.pricelist td
{
}
.pricelist .head
{
background:#152a44;
color:#fff;
font-weight:bold;
}
.pricelist .sep td
{
border-bottom:1px solid #aaa;
}
.pricelist .odd
{
background-color:#eee;
}

#comments .comment .avatar, #comments .comment .user-date {
	float: left;
}

#comments .comment .avatar {
	margin-right: 10px;
	margin-bottom: 5px;
}

#comments h2 {
	color: #152A44;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-right: 8px;
    vertical-align: bottom;
}

#comments .view_all {
    color: #660000;
    float: left;
    font-size: 10px;
    margin-top: 4px;
    text-decoration: none;
}

.clear_left {
    clear: left;
}

.comment .user-date .username a {
    color: #660000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.comment .user-date .date {
    font-family: Verdana,sans-serif;
    font-size: 11px;
    font-style: italic;
}

.comment .comment_content .content p.quote {
    background: url("http://cdn.macrumors.com/images-new/quote.png") no-repeat scroll 0 0 #FFFFFF;
    font-size: 10pt;
    font-style: italic;
    margin-bottom: 0;
    margin-left: 18px;
    margin-top: 10px;
    padding-left: 30px;
}

#comments .view_more {
    color: #660000;
    font-size: 12px;
	text-decoration: none;
}

.comment .rating {
	margin-top: 10px;
}

.comment .avatar img {
	width: 37px;
	height: 37px;
}

.comment .comment_content .content img {
	max-width: 270px;
}


/*====================*/
/*== Roundup Header ==*/
/*====================*/
#roundup-header { background: url(http://cdn.macrumors.com/images-new/mobile/roundup-bg.png) repeat-x bottom; background-size: 25px 11px; padding: 21px 0 11px 20px; padding-left: 4%; position: relative; overflow: hidden; /*height: 98px;*/ margin-bottom: 15px; }
#roundup-header .text { width: 60%; float: left; color: #446793; }
#roundup-header .text p { font-family: Helvetica Neue, Helvetica, sans-serif; }
#roundup-header .text h1 { color: #172c46; font-family: Helvetica Neue, Helvetica, sans-serif; font-size: 35px; font-weight: 200; }
/*#roundup-header img { position: absolute; right: 0; top: 0; z-index: -100; }*/

/*============*/
/*= Round Up =*/
/*============*/
.roundup { width: 100%; min-width: 645px; height: 81px; font-size: 15px; color: #152a44; overflow: hidden;
box-shadow: 0px 1px 1px rgba(66,102,148,0.2);
background: #fff;
border: 1px solid #e3e6ea;
border-bottom-color: #c1ccd6;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }
.roundup a.text { float: left; height: 81px; width: 389px; text-indent: -9999px; }
.roundup a.img { float: right; height: 81px; width: 254px; }

/*iPhone5*/
.roundup.iphone5 a.text { background: url(http://cdn.macrumors.com/images-new/roundup-iphone5-text@2x.jpg);  background-size: 389px 81px;}
.roundup.iphone5 a.img { background: url(http://cdn.macrumors.com/images-new/roundup-iphone5@2x.jpg);  background-size: 254px 81px;}

/*iPad Mini*/
.roundup.ipad-mini a.text { background: url(images/roundup-ipadmini-text.jpg); }
.roundup.ipad-mini a.img { background: url(images/roundup-ipadmini.jpg); }

/*Countdown*/
.roundup.countdown { height: auto; }
.roundup.countdown .timer { clear: both; overflow: hidden; border-top: 1px solid #e5edf4; padding: 0 20px; font-size: 16px; line-height: 44px; text-shadow: 0 1px 1px rgba(255,255,255,0.1); }
.roundup.countdown .timer .event { float: left;  }
.roundup.countdown .timer .event span.date { display: inline-block; width: 27px; height: 30px; margin-right: 10px; background: url(http://cdn.macrumors.com/images-new/icon-calendar@2x.png); background-size: 27px 30px; vertical-align: middle; margin-top: -2px; line-height: 33px; font-size: 15px; text-align: center; letter-spacing: -1px; }
.roundup.countdown .timer .event a { color:black; }
.roundup.countdown .timer .event a:hover { color:black; }
.roundup.countdown .timer .tickers { float: right; font-size: 14px;}
.roundup.countdown .timer .tickers span.ticker { display: inline-block; width: 39px; height: 30px; margin-left: 8px; background:  url(http://cdn.macrumors.com/images-new/icon-ticker@2x.jpg); background-size: 39px 30px; vertical-align: middle; margin-top: -4px; line-height: 30px; font-size: 16px; font-weight: bold; letter-spacing: 7px; text-indent: 5px; }

/*Split*/
.roundup.split .split1 { float: left; width: 50%; height: 81px;
border-right: 1px solid #e3e6ea;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }
.roundup.split .split2 { float: right; width: 50%; height: 81px; }
.roundup.split a.text { width: 158px; }
.roundup.split a.img { width: 162px; }
.roundup.split .split1 a.text { background: url(images/roundup-split1-text.jpg); }
.roundup.split .split1 a.img { background: url(images/roundup-split1-img.jpg); }
.roundup.split .split2 a.text { background: url(images/roundup-split2-text.jpg); }
.roundup.split .split2 a.img { background: url(images/roundup-split2-img.jpg); }



/*====================*/
/*= MOBILE: Round Up =*/
/*====================*/
.mobile.roundup { min-width: 293px; }
.mobile.roundup a.text { float: left; height: 81px; width: 158px; text-indent: -9999px; }
.mobile.roundup a.img { float: right; height: 81px; width: 133px; }

/*Mobile iPhone5*/
.mobile.roundup.iphone5 a.text { background: url(http://cdn.macrumors.com/images-new/mobile-roundup-iphone5-text.jpg); }
.mobile.roundup.iphone5 a.img { background: url(http://cdn.macrumors.com/images-new/mobile-roundup-iphone5.jpg); }

/*Mobile Countdown*/
.mobile.roundup.countdown .timer { text-align: center; padding: 0; }
.mobile.roundup.countdown .timer .event { float: none; background: #f7f7f7; border-bottom: 1px solid #e5e5e5; line-height: 40px; }
.mobile.roundup.countdown .timer .tickers { float: none; font-size: 12px; }
.mobile.roundup.countdown .timer .tickers span.ticker { margin: 0; }

/*
	youtube mobile fix
*/
.comment_content .content embed {
	max-width: 270px;
        height: auto;
}

/*
@media screen and (max-width: 320px){
	.comment_content .content embed {
    		max-width: 270px;
    		height: auto;
	}

	#video-container {
        	position: relative;
	        padding-bottom: 56.25%;
	        padding-top: 25px;
	        height: 0;
	        overflow: hidden;
	}

	#video-container iframe,
	#video-container object,
	#video-container embed {
        	position: absolute;
	        top: 0;
	        left: 0;
	        width: 100%;
	        height: 100%;
	}
}

@media screen and (min-width: 321px){
        #video-container {
                position: relative;
                padding-bottom: 56.25%;
                padding-top: 25px;
                height: 0;
                overflow: hidden;
        }

        #video-container iframe,
        #video-container object,
        #video-container embed {
                position: absolute;
                top: 0;
                left: 0;
                max-width: 100%;
                height: 100%;
		/*max-width: 580px;*/
        }
}
*/

/*Full Width Custom Articles*/
#content.full-width { width: 100%; padding: 0 !important; }
.full-article {  }
.full-article section {
	bor/der: 1px solid #ccc;
	margin: 60px 0;
	overflow: hidden;
}
.full-article h2 { color: #4D6C99; margin-bottom: 7px; text-transform: uppercase; font-weight: normal; font-size: 20px; }
.full-article h2.section-title { color: #172D4D; text-transform: none; font-size: 58px; line-height: 60px; margin: 0px 0 60px 0; }
.full-article p { margin-bottom: 23px; line-height: 25px; font-size: 15px; color: #152A44; }
.full-article span.changes { background: #F2E6AA; border: 1px solid #E6D273; box-shadow: inset 0px 1px 0px #F9F3D5; padding: 3px; }
.full-article section p:last-child { margin-bottom: 0; }
.full-article div { line-height: 20px; font-size: 14px; color: #333333;
position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.full-article .text-overlay { position: absolute; bottom: 0; width: 100%; background: rgba(46,48,51,0.8); color: #fff; padding: 30px; font-size: 25px; line-height: 30px; font-family: Helvetica-LightOblique, Helvetica, sans-serif; font-style: italic; }
.full-article img { display: block; max-width: 100%; height:auto; }
.full-article .col-10 { width: 10%; float: left; padd/ing: 30px; }
.full-article .col-20 { width: 20%; float: left; padd/ing: 30px; }
.full-article .col-30 { width: 30%; float: left; padd/ing: 30px; }
.full-article .col-40 { width: 40%; float: left; padd/ing: 30px; }
.full-article .col-50 { width: 50%; float: left; padd/ing: 30px; }
.full-article .col-60 { width: 60%; float: left; padd/ing: 30px; }
.full-article .col-70 { width: 70%; float: left; padd/ing: 30px; }
.full-article .col-80 { width: 80%; float: left; padd/ing: 30px; }
.full-article .col-90 { width: 90%; float: left; padd/ing: 30px; }
.full-article .col-100 { width: 100%; float: left; padd/ing: 30px; }
.full-article .center { float: none; margin: 0 auto; }
.full-article .padding-none { padding: 0; }
.full-article .padding-left { padding-left: 30px; }
.full-article .padding-right { padding-right: 30px; }
.full-article .padding-left-none { padding-left: 0; }
.full-article .padding-right-none { padding-right: 0; }
.full-article .padding-top-none { padding-top: 0; }
.full-article .padding-bottom-none { padding-bottom: 0; }
.full-article blockquote { display: block; min-height: 55px; font-size: 23px; line-height: 30px; color: #4D6C99;  font-style: italic; background: url(http://cdn.macrumors.com/images-new/blockquote.png) no-repeat left 4px; background-size: 27px 24px; padding-left: 34px; }
.full-article blockquote span.speaker { display: block; color: #172D4D; font-size: 14px; font-style: normal; font-weight: bold; margin-top: 5px; }
.full-article .background-gray { background: #e6e9ed; }
.full-article .background-lightblue { background: #F5F7FA; border-bottom: 2px solid #CFD8E6; padding: 40px 30px;}
.full-article .background-darkblue { background: #4D6C99; border-bottom: 2px solid #CFD8E6; color: #fff; padding: 40px 30px;}
.full-article .background-darkblue p { color: #fff; }
.full-article .background-darkblue h2 { color: #fff; }
.full-article .background-darkblue blockquote { color: #fff; background: url(http://cdn.macrumors.com/images-new/blockquote.png) no-repeat left 4px; background-size: 27px 24px;  }
.full-article .background-darkblue blockquote span.speaker { color: #CFD8E6; }

.full-article #roundup-header, .full-article #roundup-header .col-40 { margin-bottom: 0; padding-bottom: 0;}
.full-article #roundup-header h1 { color: #172D4D; font-weight: normal; font-size: 72px;line-height: 72px; margin: 15px 0; }
.full-article #roundup-header h2 { text-transform: none; line-height: 30px; }
.full-article #quick-info {  }
.full-article #quick-info h2 { margin-bottom: 13px; }
.full-article #quick-info #glance, .full-article #quick-info #specs, .full-article #quick-info #buy { width: 33.33%; float: left; padding: 30px 0 ; }
.full-article #quick-info #glance { border-top: 6px solid #172D4D; padding-right: 20px; }
.full-article #quick-info #specs { border-top: 6px solid #4D6C99; /*border-right: 1px solid #CFD8E6; border-left: 1px solid #CFD8E6; */padding: 30px 20px; }
.full-article #quick-info #specs ul { list-style: none; padding-top:10px; }
.full-article #quick-info #specs ul li { background: url(http://cdn.macrumors.com/images-new/list-block.png) no-repeat left; background-size: 12px; padding-left: 20px; line-height:25px; font-size:15px; background-position: 0px 6px; }
.full-article #quick-info #buy { border-top: 6px solid #DAE4F2; padding-left: 20px; }
.full-article #updates { clear: both; border-top: 2px solid #CFD8E6; border-bottom: 2px solid #CFD8E6; overflow: hidden;}
.full-article #updates #last-update { width: 33.33%; float: left; padding: 10px 0px 10px 0; color: #aa1416; text-transform: uppercase; font-weight: bold; font-size: 12px;}
.full-article #updates #last-update span { display: inline-block; background: #aa1416; color: #fff; text-transform: none; padding: 1px 6px; border: 1px solid #800D0D; border-radius: 3px; margin-left: 2px; box-shadow: inset 0px 1px 0px #BD4141, 0px 1px 1px rgba(0,0,0,0.25); }
.full-article #updates #time-updates { border-left: 1px solid #CFD8E6; width: 66.66%; float: left; padding: 10px 20px 10px 20px; color: #172D4D; text-transform: uppercase; font-weight: bold; font-size: 12px;}
.full-article #updates #time-updates ul { list-style: none; font-weight: normal; text-transform: none;display: inline; margin-left: 5px; }
.full-article #updates #time-updates ul li { display: inline-block; padding: 1px 7px; margin-right: -3px; }
.full-article #updates #time-updates ul li.active { background: #F2E6AA; border: 1px solid #E6D273; box-shadow: inset 0px 1px 0px #F9F3D5; border-radius: 3px; }

a.roundup-changes-active { text-decoration: none; color: #172D4D; }
a.roundup-changes-inactive { text-decoration: none; color: #172D4D; -webkit-opacity: 0.4; -moz-opacity: 0.4; filter: alpha(opacity=40); }
a.roundup-changes-inactive:hover { cursor: default; }

.roundup-hide { display:none; }

.swipe { overflow: hidden; visibility: hidden; position: relative; }
.swipe-wrap { overflow: hidden; position: relative; }
.swipe-wrap > section { float:left; width:100%; position: relative; }

#navlist { width: 100%; position: absolute; bottom: 0px; text-align: center;}
#navlist li { margin: 0 15px; display: inline-block; zoom: 1; *display: inline; }
#navlist li a { width: 11px; height: 11px; display: block; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; background:rgba(101,101,102,.2); -webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, .35); -moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, .35); box-shadow:inset 0 1px 2px rgba(0, 0, 0, .35); }
#navlist li a.active { width: 11px; height: 11px; display: block; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; background:rgba(23,45,77,0.8); -webkit-box-shadow:inset 0 1px 2px rgba(23,45,77,0.8); -moz-box-shadow:inset 0 1px 2px rgba(23,45,77,0.8); box-shadow:inset 0 1px 2px rgba(23,45,77,0.8); }

@media only screen and (max-width: 800px) {
.full-article section { margin: 0; }
.full-article .col-10, .full-article .col-20, .full-article .col-30, .full-article .col-40, .full-article .col-50, .full-article .col-60, .full-article .col-70, .full-article .col-80, .full-article .col-90, .full-article .col-100 { width: 100%; float: none; margin: 15px 0; padding: 0 !important;}
.full-article section img { margin: 0 auto; }
.full-article .background-darkblue { padding: 15px !important; }
.full-article .background-lightblue { padding: 0 15px; }
.full-article #updates { margin-bottom: 50px; }
.full-article #updates #last-update {float: none; width: 100%;}
.full-article #updates #time-updates {float: none; width: 100%; border-left: none; border-top: 1px solid #CFD8E6; padding: 10px 0;}
.full-article #roundup-header h1 {font-size: 36px; line-height: 36px; margin-top: 0;}
.full-article #roundup-header h2 {line-height: 24px;}
.full-article #roundup-header .col-60 {	margin-top:20px;}
.full-article h2.section-title {font-size: 36px; line-height: 36px; margin: 0; }
.full-article blockquote {margin: 0; font-size: 18px; line-height: 26px;}
.full-article #updates #time-updates ul {display: block;}
}
@media only screen and (max-width: 600px) {
.full-article .text-overlay { position: static; padding: 20px; font-size: 21px; line-height: 27px;  }
}

.full-article .thumb-gallery {  }
.full-article .thumb-gallery h2 { background: #4B6B9A; display: inline-block;margin: 0; padding: 10px 15px; color: #fff; text-transform: uppercase; font-size: 22px; letter-spacing: normal; line-height: normal; }
.full-article .thumb-gallery ul li { float: left; width: 100%; outline: 1px solid #fff; list-style: none; position: relative; margin-bottom:1em; }
.full-article .thumb-gallery ul li img { width: 100%; height: auto; }
.full-article .thumb-gallery ul li a { display: block; }
.full-article .thumb-gallery ul li span.title { position: absolute; bottom: 0; background: rgba(102,113,128,0.9); width: 100%; color: #fff; text-transform: uppercase; font-size: 12px; padding: 5px;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/* roundup splash */
.roundupIntro h2 {
font-size:36px;
font-weight:normal;
margin:1em 0;
}

.roundupIntro p {
line-height:17px;
display:block;
margin: 1em 0;
}

.rounduplist img.thumb {
left: 0;
position:absolute;
top: 0;
width:150px;
height:auto;
}

.rounduplist-mobile img.thumb {
float:left;
width:100px;
height:auto;
padding:1em;
}

.rounduplist .content {
position: relative;
font-size:13px;
line-height:18px;
height:145px;
padding: 0 0 0 170px;
}

.rounduplist-mobile .content {
position: relative;
font-size:13px;
line-height:18px;
height:145px;
overflow:hidden;
}


.rounduplist .title, .rounduplist-mobile .title {
font-size:25px;
font-weight:normal;
padding: 10px 0px;
margin: 10px 0px;
border-bottom:1px solid #999;
}

.rounduplist .title a, .rounduplist-mobile .title a {
color: #000;
}

.rounduplist .footer, .rounduplist-mobile .footer {
padding-left:20px;
background: url('http://cdn.macrumors.com/images-new/red_arrow.png') no-repeat;
background-position:left center;
clear:both;
margin:1em 0;
font-size:13px;
line-height:18px;
}

.rounduplist .footer a, .rounduplist-mobile .footer a {
color: #660000;
}

.full-article #video-container {
                position: relative;
                padding-bottom: 56.25%;
                padding-top: 25px;
                height: 0;
                overflow: hidden;
}

.full-article #video-container iframe,
.full-article #video-container object,
.full-article #video-container embed {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
}

.linkback {
font-style:italic;
}
.full-article span.changes a { color: #008; text-decoration:underline; }
.full-article em { font-style: italic; }
.teaser_content a em { color: #008; font-style: italic; }
.teaser_content a i { color: #008; font-style: italic; }


/*ADs*/
@media only screen and (max-width: 320px) {
	#topAdb { padding: 0; }
}
